function FileData_Pairs(x)
{
x.t("suggests","caution");
x.t("create","secure");
x.t("create","security");
x.t("create","password");
x.t("key","create");
x.t("key","multiple");
x.t("key","need");
x.t("key","controller");
x.t("key","perform");
x.t("key","lose");
x.t("key","three");
x.t("key","select");
x.t("key","identifier");
x.t("key","enter");
x.t("key","password");
x.t("secure","virtual");
x.t("enabled","controller");
x.t("helps","determine");
x.t("multiple","security");
x.t("whenever","boot");
x.t("default","identifier");
x.t("default","setting");
x.t("certain","operations");
x.t("access","data");
x.t("security","key");
x.t("security","enabled");
x.t("security","controller");
x.t("security","enable");
x.t("security","option");
x.t("security","keys");
x.t("security","password");
x.t("security","safestore");
x.t("need","enter");
x.t("utilities","enter");
x.t("controller","suggests");
x.t("controller","provides");
x.t("controller","enable");
x.t("controller","db15-000988-08-december");
x.t("specified","security");
x.t("virtual","drives");
x.t("perform","create");
x.t("perform","certain");
x.t("lose","access");
x.t("provides","default");
x.t("provides","additional");
x.t("determine","security");
x.t("three","procedures");
x.t("procedures","perform");
x.t("disk","encryption");
x.t("appears","enter");
x.t("select","setting");
x.t("2013","lsi");
x.t("2013","2013");
x.t("workflow","enable");
x.t("forget","security");
x.t("forget","password");
x.t("different","security");
x.t("enable","security");
x.t("identifier","create");
x.t("identifier","helps");
x.t("identifier","default");
x.t("identifier","security");
x.t("identifier","appears");
x.t("option","create");
x.t("enter","security");
x.t("enter","controller");
x.t("enter","identifier");
x.t("enter","password");
x.t("encryption","workflow");
x.t("(optional)","create");
x.t("keys","identifier");
x.t("additional","security");
x.t("db15-000988-08-december","2013");
x.t("boot","server");
x.t("strong","security");
x.t("data","create");
x.t("data","specified");
x.t("caution","forget");
x.t("choose","strong");
x.t("using","security");
x.t("setting","utilities");
x.t("setting","enter");
x.t("password","whenever");
x.t("password","security");
x.t("password","lose");
x.t("password","provides");
x.t("password","different");
x.t("password","(optional)");
x.t("password","password");
x.t("safestore","disk");
x.t("operations","choose");
x.t("drives","using");
x.t("server","caution");
}
